python-ironic-inspector-client
client for Ironic Inspector - Python 2.7

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/python-ironic-inspector-client

general

source
python-ironic-inspector-client (optional, misc)
version
5.0.0-2
maint
Debian OpenStack, Thomas Goirand (u)
std-ver
4.4.1
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 3.3.0-2
oldstable
save 4.4.0-1
stable
save 4.8.0-2
testing
save 5.0.0-2
unstable
save 5.0.0-2
Ubuntu
5.0.0-0ubuntu1

binaries

todo

  • Lintian reports 1 warning about this package. You should make the package lintian clean getting rid of it.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.6.2 instead of 4.4.1).

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0